apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-12-23T13:25:57Z
    description: A Helm chart for Akri
    digest: 35c1ca6ccdb054b7000104fd9fff168e0e280346ddfc4f16756bfe99845043fc
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/akri-305.0.0+up0.12.20.tgz
    version: 305.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2025-12-23T13:25:57Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 312ac3321832346038eca55347e666f80d76e776947ec86dbfe23a786cd04016
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/akri-dashboard-extension-305.0.4+up1.3.2.tgz
    version: 305.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-12-23T13:26:00Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 1b49e270be5a3dc25845a2c0f3fe73b0cc6c544bfdcbc5b030b383860c4272ea
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/cdi-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-12-23T13:25:57Z
    description: A Helm chart for Kubernetes
    digest: fb5948104946651df766896b1cea165046a554ec4b0ea19644d8c15a81b3ee61
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/endpoint-copier-operator-305.0.1+up0.3.0.tgz
    version: 305.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-12-23T13:25:57Z
    description: A Helm chart for KubeVirt
    digest: 443270e01fbe0a696c8b1c01120df3dcb2910f80d8b6737ae5ab902c66ffab03
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/kubevirt-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2025-12-23T13:25:57Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 31e8bf268000c9ddcecf16e95859a265fa74a5cd78d7d9b1dca277ad4d9951cc
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/kubevirt-dashboard-extension-305.0.4+up1.3.3.tgz
    version: 305.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2025-12-23T13:25:58Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: dc2b389619849bd2e7a3ed36de4fed6ab85d64accda84b500abbac44c9af5830
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/metal3-305.0.21+up0.13.0.tgz
    version: 305.0.21+up0.13.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2025-12-23T13:25:59Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: d7d325378848ad60a610aef51f26a5be67addc970f696f1e4935b4f7e3fadd20
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/metallb-305.0.1+up0.15.2.tgz
    version: 305.0.1+up0.15.2
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-23T13:25:55Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 00f852577602169fa5a5d80534e5d03d44a015485f330eac55dfd700e566310c
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-305.0.7+up0.24.3.tgz
    version: 305.0.7+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-23T13:25:56Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 498e45dca198eecf7add57feaa9a705b748ca936bbe033a3dba421f646b43d0d
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-airgap-resources-305.0.7+up0.24.3.tgz
    version: 305.0.7+up0.24.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.0.0
    created: 2025-12-23T13:25:57Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 9733710e7816fd15cae9c581d11c31c354a68227ca3fae33b8582ef7cd94af31
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-providers-305.0.3+up0.0.0.tgz
    version: 305.0.3+up0.0.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-12-23T13:25:57Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 6badb8cac1d621c893517c67ef25b2034abdb8d40da348d5b4f32f760600708a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/sriov-crd-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2025-12-23T13:25:58Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 86472e7a7b083ad86fa193d05c705091b9eecf8bd789d7173451b783842b66a0
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/sriov-network-operator-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-12-23T13:26:03Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 2594a75a86ce9143eee317786e32134cb4d09682cebb04e2271f43e7e2cbeca2
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/upgrade-controller-305.0.1+up0.1.1.tgz
    version: 305.0.1+up0.1.1
generated: 2025-12-23T13:26:18Z
